@charset "UTF-8";

/* ------------------------------------------------------------------
top_mainvisual
------------------------------------------------------------------ */
@media print,screen and (min-width:768px) {
  .top_mainvisual{
    position: relative;
  }
  .top_mainvisual_slider {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
  }
  .top_mainvisual_slider .slick-list {
    overflow: visible !important;
  }
  .top_mainvisual_slider .slick-arrow {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .top_mainvisual_slider .slick-arrow.slick-prev {
    left: 20px;
    -webkit-transform: scaleX(-1) translateY(-50%);
    transform: scaleX(-1) translateY(-50%);
  }
  .top_mainvisual_slider .slick-arrow.slick-next {
    right: 20px;
  }
  .top_mainvisual_slider .slick-dots {
    max-width: 1400px;
    position: absolute;
    right: 60px;
    bottom: 60px;
  }
  .top_mainvisual_item{
    position: relative;
  }
  .top_mainvisual_item .snsbar{
    justify-content: center;
    position: absolute;
    bottom: 14%;
    right: 0;
    width: 36%;
    margin: 0 13% 0 0;
  }
}
@media only screen and (max-width:767.98px) {
  .top_mainvisual{
    position: relative;
  }
  .top_mainvisual_slider .slick-dots {
    position: absolute;
    right: 20px;
    bottom: 30px;
  }
  .top_mainvisual_item{
    position: relative;
  }
  .top_mainvisual_item .snsbar{
    justify-content: center;
    position: absolute;
    bottom: 8%;
    left: 5%;
    right: 5%;
    width: 90%;
    margin: 0 13% 0 0;
  }
}

/* ------------------------------------------------------------------
top_mainmenu
------------------------------------------------------------------ */
@media print,screen and (min-width:768px) {
  .top_mainmenu{
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    margin: 0 0 -40px;
  }
  .top_mainmenu_inner{
    max-width: 1340px;
    display: flex;
  }
  .top_mainmenu_item{
    position: relative;
    width: 32%;
    margin: 0 3% 0 0;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 2px 10px 0px rgba(128,128,128,0.22);
    overflow: hidden;
  }
  .top_mainmenu_item:last-child{
    margin: 0;
  }
  .top_mainmenu_item a{
    display: block;
    padding: 30px 40px;
  }
  .top_mainmenu_item .logo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 160px;
  }
  .top_mainmenu_item .logo img{
    display: block;
    width: 80%;
    height: auto;
  }
  .top_mainmenu_item h2{
    font-size: 2.3rem;
    letter-spacing: 0.08em;
    text-align: center;
    margin: 0 0 25px;
  }
  .top_mainmenu_item .txt{
    font-size: 1.5rem;
    line-height: 1.8;
  }
  .top_mainmenu_item.product a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .top_mainmenu_item.product a::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 2;
  }
  .top_mainmenu_item.product a::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/top/pickupnav_products.jpg") 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s ease;
  }
  .top_mainmenu_item.product .product_btn{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 150px;
    height: 150px;
    border-radius: 150px;
    background: #fff;
    z-index: 3;
  }
  .top_mainmenu_item.product .product_btn .icon{
    width: 60px;
  }
  .top_mainmenu_item.product .product_btn .name{
    font-size: 1.8rem;
    font-weight: 700;
    margin: 15px 0 0;
  }
  .top_mainmenu_item.product a:hover::after{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@media only screen and (max-width:767.98px) {
  .top_mainmenu{
    padding: 20px 0 0;
  }
  .top_mainmenu_item{
    position: relative;
    margin: 0 0 20px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 2px 10px 0px rgba(128,128,128,0.22);
    overflow: hidden;
  }
  .top_mainmenu_item:last-child{
    margin: 0;
  }
  .top_mainmenu_item a{
    display: block;
    padding: 15px 20px 20px;
  }
  .top_mainmenu_item .logo{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 120px;
  }
  .top_mainmenu_item .logo img{
    display: block;
    width: 200px;
    height: auto;
  }
  .top_mainmenu_item h2{
    font-size: 4.8vw;
    letter-spacing: 0.08em;
    text-align: center;
    margin: 0 0 15px;
  }
  .top_mainmenu_item .txt{
    line-height: 1.8;
  }
  .top_mainmenu_item.product a{
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .top_mainmenu_item.product a::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 2;
  }
  .top_mainmenu_item.product a::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/top/pickupnav_products.jpg") 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s ease;
  }
  .top_mainmenu_item.product .product_btn{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 120px;
    height: 120px;
    border-radius: 120px;
    background: #fff;
    z-index: 3;
  }
  .top_mainmenu_item.product .product_btn .icon{
    width: 50px;
  }
  .top_mainmenu_item.product .product_btn .name{
    font-weight: 700;
    margin: 10px 0 0;
  }
  .top_mainmenu_item.product a.hover::after{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}

/* ------------------------------------------------------------------
top_important
------------------------------------------------------------------ */
@media print,screen and (min-width:768px) {
  .top_important{
    padding: 80px 0 0;
  }
}
@media only screen and (max-width:767.98px) {
  .top_important{
    padding: 40px 0 0;
  }
}

/* ------------------------------------------------------------------
top_news
------------------------------------------------------------------ */
@media print,screen and (min-width:768px) {
  .top_news{
    padding: 80px 0;
  }
  .top_news_inner{
    position: relative;
  }
  .top_news_nav{
    position: absolute;
    top: 15px;
    right: 20px;
  }
  .top_news_nav_menu{
    display: flex;
  }
  .top_news_nav_menu li{
    display: flex;
  }
  .top_news_nav_menu li::after{
    content: "";
    display: block;
    width: 1px;
    height: 18px;
    background: #ddd;
    margin: 0 20px;
  }
  .top_news_nav_menu li:last-child::after{
    display: none;
  }
  .top_news_nav_menu li a{
    font-size: 1.4rem;
  }
  .top_news_nav_menu li a::after{
    content: "";
    display: block;
    border-bottom: 3px solid transparent;
    margin: 8px 0 0;
  }
  .top_news_nav_menu li a:hover,
  .top_news_nav_menu li.is_current a{
    color: #0051b6;
  }
  .top_news_nav_menu li.is_current a::after{
    border-bottom-color: #0051b6;
  }
  .top_news_article{
    display: none;
  }
  .top_news_article.is_active{
    display: block;
    -webkit-animation: anim_fadein .4s ease 0s 1;
    animation: anim_fadein .4s ease 0s 1;
  }
  .top_news_article .news_article_list{
    margin: 0 0 40px;
  }
}
@media only screen and (max-width:767.98px) {
  .top_news{
    padding: 40px 0;
  }
  .top_news_nav{
    margin: 0 0 20px;
  }
  .top_news_nav .js_scrollable{
    margin: 0 -5% 0 0;
  }
  .top_news_nav_menu{
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0 -5% 20px;
    padding: 0 5%;
    background-image: linear-gradient(90deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0)),linear-gradient(270deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0));
  }
  .top_news_nav_menu::-webkit-scrollbar{
    display: none;
  }
  .top_news_nav_menu li{
    position: relative;
    display: flex;
    align-items: center;
    white-space: nowrap;
  }
  .top_news_nav_menu li::after{
    content: "";
    display: block;
    width: 1px;
    height: 16px;
    background: #ddd;
    margin: 0 15px;
  }
  .top_news_nav_menu li:last-child::after{
    position: absolute;
    content: '';
    top: 0;
    left: 100%;
    height: 1px;
    width: 5%;
    background-color: transparent;
  }
  .top_news_nav_menu li a{
    padding: 8px 0 0;
  }
  .top_news_nav_menu li a::after{
    content: "";
    display: block;
    border-bottom: 3px solid transparent;
    margin: 8px 0 0;
  }
  .top_news_nav_menu li a.hover,
  .top_news_nav_menu li.is_current a{
    color: #0051b6;
  }
  .top_news_nav_menu li.is_current a::after{
    border-bottom-color: #0051b6;
  }
  .top_news_article{
    display: none;
  }
  .top_news_article.is_active{
    display: block;
    -webkit-animation: anim_fadein .4s ease 0s 1;
    animation: anim_fadein .4s ease 0s 1;
  }
  .top_news_article .news_article_list{
    margin: 0 0 30px;
  }
}

/* ------------------------------------------------------------------
top_pickup
------------------------------------------------------------------ */
@media print,screen and (min-width:768px) {
  .top_pickup{
    padding: 80px 0;
    background: #f1f6fb;
  }
  .top_pickup_inner{
    display: flex;
  }
  .top_pickup_item{
    display: block;
    width: 31%;
    margin: 0 3.5% 0 0;
    border-radius: 5px;
    border: 1px solid #ddd;
    background: #fff;
    overflow: hidden;
  }
  .top_pickup_item:last-child{
    margin: 0;
  }
  .top_pickup_content{
    padding: 25px;
  }
  .top_pickup_item .title{
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 15px;
  }
  .top_pickup_item .txt{
    font-size: 1.4rem;
    line-height: 1.8;
  }
}
@media only screen and (max-width:767.98px) {
  .top_pickup{
    padding: 40px 0;
    background: #f1f6fb;
  }
  .top_pickup_inner{
    width: 100%;
    margin: auto;
    padding: 0 0 0 5%;
  }
  .top_pickup_item{
    display: block;
    width: 240px;
    margin: 0 10px 0 0;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    overflow: hidden;
  }
  .top_pickup_content{
    padding: 15px;
  }
  .top_pickup_item .title{
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 10px;
  }
  .top_pickup_item .txt{
    font-size: 3.2vw;
    line-height: 1.6;
  }
}


